{% load static from staticfiles %}
<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white">
    <head>
            <link rel="stylesheet" href="{%static '/css/style.css'%}">
        <title>LoginTes</title>
    </head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <body>
            <div id=realHeader>
                    <p id ="textt">Lab 9</p>
                </div>
            <br>
        {% if user.is_authenticated %}
            <meta http-equiv="Refresh" content="0; url={% url 'applogin:lobby' %}" />
        
        {% endif %}
        
        <form method="POST">
            {% csrf_token %}
            {{form}}
            
            <button >Login</button>
        </form>
        <br>
        <a href="{% url 'applogin:registrasi' %}"><strong>Belum Mempunyai Akun?</strong></a>

        <br><br>
        <p> akun yang saat ini hanya superuser dari django, yaitu:<br>
            Username=teslogin <br>
            Password=teslogin<br>
            Tes dapat dilakukan dengan melakukan login menggunakan user yang dibuat pada halaman /admin
        </p>
        
    </body>
</html>